
Pepperdata - Bug #11906
Pepperdata : Css with request trial section. 
07/02/2019 06:32 PM - Deval  Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: Deval  Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer at tachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Design Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Css with request trial section. white background should not dislayed

https://www.pepperdata.com/product/certified-distributions/
https://www.pepperdata.com/product/applications/
https://www.pepperdata.com/product/platform-spotlight/
https://www.pepperdata.com/customers/
https://www.pepperdata.com/company/leadership/
https://www.pepperdata.com/company/tab/
https://www.pepperdata.com/company/partners-advisors-and-investors/
https://www.pepperdata.com/big-data-cloud-migration
https://www.pepperdata.com/company/contact/

History
#1 - 07/02/2019 06:42 PM - Deepak Shreevastav
- Assignee changed from Deepak Shreevastav to Priya Khilosiya

#2 - 07/19/2019 10:20 AM - Priya Khilosiya
- Status changed from New to Resolved
- Assignee changed from Priya Khilosiya to Deval  Amin

#3 - 07/19/2019 06:25 PM - Deval  Amin
- Status changed from Resolved to Assigned
- Assignee changed from Deval  Amin to Priya Khilosiya

Format should be same as other pages for request trial section
For below page alignment and white space issue for request trial section

https://www.pepperdata.com/big-data-cloud-migration

#4 - 12/10/2019 03:42 PM - Priya Khilosiya
- Status changed from Assigned to Feedback
- Assignee changed from Priya Khilosiya to Deval  Amin
https://www.pepperdata.com/product/platform-spotlight/
https://www.pepperdata.com/customers/
https://www.pepperdata.com/company/leadership/
https://www.pepperdata.com/company/tab/
https://www.pepperdata.com/company/partners-advisors-and-investors/
https://www.pepperdata.com/big-data-cloud-migration
we have resolved the issues before some time, but when it could be updated by client, it may be possible to remove some tag issue , so it would cause
remove background.

#5 - 12/10/2019 03:57 PM - Deval  Amin
- Status changed from Feedback to Closed
- Steps to reproduce changed from Refer attachment to Refer at tachment

Files
Pepperdata_Issuecss.jpg 348 KB 07/02/2019 Deval  Amin

04/29/2025 2/2


